怎么安装elasticsearch指定版本

175 浏览M2安装设置magento

怎么安装elasticsearch指定版本

指定elasticsearch7.6版本怎么安装

已回答
0

参考

https://www.kancloud.cn/zouhongzhao/magento2-in-action/1839851

安装7.x客户端版本

composer require "elasticsearch/elasticsearch:~7.1"
已回答
0
您正在查看1个回答中的1个,单击此处查看所有回答。